Subject: bug#58531: 29.0.50; Wrong predicate used by map-elt gv getter

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 16 Oct 2022 09:41:25 +0200

"Basil L. Contovounesios" <[email-masked]> writes:

> How so?  The predicate argument is new in Emacs 29, and the order of its
> arguments is undocumented, so no-one should be relying on it yet.

Oh, OK -- I'd forgotten that it was new.  Then flipping the order to
match the other functions makes sense.